cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Upayavira ...@upaya.co.uk>
Subject Re: Cocoon 2.1.6
Date Sun, 02 Jan 2005 21:11:49 GMT
News Hunter wrote:

> Can i use cocoon 2.1.6 with jre1.5 and fresh install of tomcat 5.5.4?

I don't think so. I think that the latest Cocoon with SVN has had some 
fixes for 1.5, but I'm pretty sure 2.1.6 won't yet work.

Regards, Upayavira


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message